behavior missionTimer {
  timeOut = 36000;
}



behavior setpoint
{
  duration     = 36000;        #Seconds
  heading      = 180.0;       #Degrees
  speed        = 0.0;       #Meters/second
  verticalMode = pitch;
  pitch        = 30.0;        #degrees
}
